=== debian/control ===
Source: rust-unveil
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unveil]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unveil

Package: librust-unveil-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-unveil+default-dev (= ${binary:Version}),
 librust-unveil-0-dev (= ${binary:Version}),
 librust-unveil-0+default-dev (= ${binary:Version}),
 librust-unveil-0.2-dev (= ${binary:Version}),
 librust-unveil-0.2+default-dev (= ${binary:Version}),
 librust-unveil-0.2.0-dev (= ${binary:Version}),
 librust-unveil-0.2.0+default-dev (= ${binary:Version})
Description: Rust binding for OpenBSD's unveil(2) - Rust source code
 This package contains the source for the Rust unveil crate, packaged by
 debcargo for use with cargo and dh-cargo.
